#custom_footer_scripts .the-logos {
	background:url(/site_files/6017/custom/88/images/logos.png?!23) no-repeat;
	background-size:144px;
	width:144px;
	display:inline-block;
	height:234px;
	margin-top:7px;
	vertical-align:top;
}

#footer-address {
	display:inline-block;
	color:#fff;
	font-size:15px;
	line-height:29px;
	vertical-align:top;
	padding-left:140px;
}

#footer-address span {
	display:block;
	color:#607284;
	font-size:17px;
}

#newsletter {
	display:inline-block;
	color:#fff;
	vertical-align:top;
	font-size:15px;
	font-weight:700;
	margin-left:130px;
}

#newsletter label {
	display:block;
	line-height:20px;
	padding-bottom:14px;
}

#newsletter input[type='email'] {
	border:1px solid #fff;
	border-radius:5px;
	background:transparent;
	font-size:15px;
	color:#fff;
	height:29px;
	width:186px;
	padding:0 0 0 12px;
	margin-bottom:12px;
}

#newsletter ::-webkit-input-placeholder {
	color:#fff;
}

#newsletter :-moz-placeholder {
/* Firefox 18- */
	color:#fff;
}

#newsletter ::-moz-placeholder {
/* Firefox 19+ */
	color:#fff;
}

#newsletter :-ms-input-placeholder {
	color:#fff;
}

#newsletter input[type='submit'] {
	width:160px;
	height:43px;
	line-height:43px;
	padding:0!important;
	background-color:#607284;
	border-radius:5px;
	border:0;
	font-family:nyty,arial;
	font-weight:700;
	color:#343e48;
	font-size:15px;
	text-align:left;
	text-indent:14px;
	cursor:pointer;
}

#custom_footer_scripts {
	width:916px;
	margin:0 auto;
	padding:43px 0 70px;
}

.social-container.footer-icons {
	top:24px;
}

.is-mobile #custom_footer_scripts {